version: 2.6.4
files:
  - url: Better-CrewLink-Setup-2.6.4.exe
    sha512: P0ocEBSzGTcqyxCiozgjj4FVfANpxx7Vt1IYXcY9cKpz/e8urINqMLZwUdwSEViP8JemhBxFf6znBYKb4Svl+g==
    size: 167385193
path: Better-CrewLink-Setup-2.6.4.exe
sha512: P0ocEBSzGTcqyxCiozgjj4FVfANpxx7Vt1IYXcY9cKpz/e8urINqMLZwUdwSEViP8JemhBxFf6znBYKb4Svl+g==
releaseDate: '2021-05-11T03:09:15.506Z'
